View Single Post
Old 09-28-04, 05:53 PM   #49
kpanic
Registered User
 
Join Date: Aug 2004
Posts: 4
Default Re: 1.0-6113 for FreeBSD thread

Heya!

Of course can you use FreeBSD 5.2.1 with your NVidia card on amd64. The only drawback is, that the available drivers (i tested vesa and nv from X.org 6.8) are *not* hardware-accelerated, which means you wouldn't be able to play p.e. quake3 with an acceptable framerate. My suggestion is to wait for FreeBSD 5.3, which will "hit stores" on about 10th October 2004. I think when 5.3's out, NVidia will released amd64 drivers soon.
(If you think you can do it, try cvsupping the RELENG_5 branch which will allow you to use a Beta version of 5.3. These betas are already in a nearly-stable state imho; use it if you want to have a look at 5.3)

regards,

kpanic
kpanic is offline   Reply With Quote